## golang-github-cue-lang-cue 0.12.0-0~dev

=== debian/changelog ===
golang-github-cue-lang-cue (0.12.0-0~dev-1) unstable; urgency=medium

  * Initial release (Closes: #1088184)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 24 Nov 2024 19:22:03 +0100
