=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := internal/filetypes/types.cue internal/mod/modresolve/schema.cue mod/modfile/schema.cue

export DH_GOLANG_BUILDPKG := cuelang.org/go/cue/cuecontext cuelang.org/go/cue/load cuelang.org/go/encoding/json

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_before_dh_auto_test:
## cuelang.org/go/cue/load_test [cuelang.org/go/cue/load.test]
#src/cuelang.org/go/cue/load/example_test.go:126:27: undefined: txtar.FS
#src/cuelang.org/go/cue/load/module_test.go:75:21: undefined: txtar.FS
#FAIL	cuelang.org/go/cue/load [build failed]
	rm -v _build/src/cuelang.org/go/cue/load/example_test.go
	rm -v _build/src/cuelang.org/go/cue/load/module_test.go
