## golang-github-cue-lang-cue 0.12.0-0~dev-1+really0.11.1

=== debian/changelog ===
golang-github-cue-lang-cue (0.12.0-0~dev-1+really0.11.1-1) unstable; urgency=medium

  * New upstream version 0.12.0-0~dev-1+really0.11.1
  * Fixes watch to track releases instead of development snapshots.
  * salsa-ci: Drop local apt repos.
  * Fix debci/autopkgtest failure.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 19 Dec 2024 12:14:50 +0100
