=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,10 @@
 	dh $@ --builddirectory=_build --buildsystem=golang
 
 execute_before_dh_auto_test:
+# https://bugs.debian.org/1090796
 ## cuelang.org/go/cue/load_test [cuelang.org/go/cue/load.test]
 #src/cuelang.org/go/cue/load/example_test.go:126:27: undefined: txtar.FS
 #src/cuelang.org/go/cue/load/module_test.go:75:21: undefined: txtar.FS
 #FAIL	cuelang.org/go/cue/load [build failed]
-	rm -v _build/src/cuelang.org/go/cue/load/example_test.go
-	rm -v _build/src/cuelang.org/go/cue/load/module_test.go
+	rm -fv _build/src/cuelang.org/go/cue/load/example_test.go
+	rm -fv _build/src/cuelang.org/go/cue/load/module_test.go
