## golang-github-cue-lang-cue 0.12.0.

=== debian/changelog ===
golang-github-cue-lang-cue (0.12.0.-1) unstable; urgency=medium

  * salsa-ci: Rebuild rdeps.
  * Fix watch to look for stable releases.  Adapt uversionmangle for sort order.
  * New upstream version 0.12.0.
  * Bump d/* copyright years.
  * Prune lintian triggerers.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 30 Jan 2025 21:20:48 +0100
