=== debian/control ===
Source: golang-github-cue-lang-cue
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-cockroachdb-apd-dev,
 golang-github-cue-labs-oci-dev,
 golang-github-emicklei-proto-dev,
 golang-github-go-quicktest-qt-dev,
 golang-github-google-uuid-dev,
 golang-github-opencontainers-go-digest-dev,
 golang-github-opencontainers-image-spec-dev,
 golang-github-pelletier-go-toml.v2-dev,
 golang-github-protocolbuffers-txtpbfmt-dev,
 golang-golang-x-oauth2-google-dev,
 golang-golang-x-tools-dev,
 golang-gopkg-yaml.v3-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cue-lang-cue
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cue-lang-cue.git
Homepage: https://github.com/cue-lang/cue
XS-Go-Import-Path: cuelang.org/go

Package: golang-github-cue-lang-cue-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: CUE language - text-based and dynamic configuration (Go library)
 CUE - Configure, Unify, Execute.
 .
 CUE makes it easy to validate data, write schemas, and ensure
 configurations align with policies.
 .
 CUE works with a wide range of tools and formats that you're already
 using such as Go, JSON, YAML, OpenAPI, and JSON Schema.
 .
 For more information and documentation, including tutorials and
 guides, see: https://cuelang.org
 .
 This package contains the Go development library.
