=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,22 @@
 #!/usr/bin/make -f
 
-export DH_GOLANG_INSTALL_EXTRA := internal/filetypes/types.cue internal/mod/modresolve/schema.cue mod/modfile/schema.cue
+export DH_GOLANG_INSTALL_EXTRA := \
+	internal/filetypes/types.cue \
+	internal/mod/modresolve/schema.cue \
+	mod/modfile/schema.cue
 
-export DH_GOLANG_BUILDPKG := cuelang.org/go/cue/cuecontext cuelang.org/go/cue/load cuelang.org/go/encoding/json
+export DH_GOLANG_BUILDPKG := \
+	cuelang.org/go/cue/cuecontext \
+	cuelang.org/go/cue/load \
+	cuelang.org/go/encoding/json
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
+
+execute_before_dh_auto_install:
+	rm -fv $(CURDIR)/_build/src/cuelang.org/go/cue/interpreter/wasm/testdata/cue/*.wasm
+	rm -fv $(CURDIR)/_build/src/cuelang.org/go/mod/modzip/testdata/*/*.txt
+	rm -fv $(CURDIR)/_build/src/cuelang.org/go/cue/testdata/readme.md
 
 execute_before_dh_auto_test:
 # https://bugs.debian.org/1090796
