=== debian/watch ===
version=4
opts="searchmode=plain,uversionmangle=s/(.*)/$1./,\
filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%" \
https://api.github.com/repos/cue-lang/cue/releases?per_page=100 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/v(\d+.\d+.\d+)
