## golang-github-cue-lang-cue 0.14.2

=== debian/changelog ===
golang-github-cue-lang-cue (0.14.2-1) unstable; urgency=medium

  * New upstream version 0.14.2.  Closes: #1117557.
  * Use watch v5.
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2.
  * Install crd.cue, fileinfo.dat, fromfile.dat.
  * Modernize Salsa CI.
  * Tweak d/copyright for golangorgx.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 13 Oct 2025 18:09:17 +0200
