=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -22,7 +21,7 @@
  golang-golang-x-tools-dev,
  golang-gopkg-yaml.v3-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cue-lang-cue
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cue-lang-cue.git
 Homepage: https://github.com/cue-lang/cue
