=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,13 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_INSTALL_EXTRA := \
+	encoding/jsonschema/crd.cue \
+	internal/filetypes/fileinfo.dat \
+	internal/filetypes/fromfile.dat \
 	internal/filetypes/types.cue \
 	internal/mod/modresolve/schema.cue \
-	mod/modfile/schema.cue
+	mod/modfile/schema.cue \
+	# EOF
 
 export DH_GOLANG_BUILDPKG := \
 	cuelang.org/go/cue/cuecontext \
