=== debian/watch ===
Version: 5
Template: Github
Owner: cue-lang
Project: cue
Uversion-Mangle: s/0.dev/~0dev/; s/.*alpha.*/0~$1/;
