## golang-github-cue-lang-cue 0.15.1

=== debian/changelog ===
golang-github-cue-lang-cue (0.15.1-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Fix reproducibility (Closes: #1122230)

  [ Simon Josefsson ]
  * New upstream version 0.15.1
  * Standards-Version: 4.7.3
  * Drop txtar.FS workaround

 -- Simon Josefsson <simon@josefsson.org>  Sun, 28 Dec 2025 23:29:53 +0100
