=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  golang-golang-x-tools-dev,
  golang-gopkg-yaml.v3-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cue-lang-cue
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cue-lang-cue.git
 Homepage: https://github.com/cue-lang/cue
