=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	encoding/jsonschema/crd.cue \
	internal/filetypes/fileinfo.dat \
	internal/filetypes/fromfile.dat \
	internal/filetypes/types.cue \
	internal/mod/modresolve/schema.cue \
	mod/modfile/schema.cue \
	# EOF

export DH_GOLANG_BUILDPKG := \
	cuelang.org/go/cue/cuecontext \
	cuelang.org/go/cue/load \
	cuelang.org/go/encoding/json

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_before_dh_auto_install:
	rm -fv $(CURDIR)/_build/src/cuelang.org/go/cue/interpreter/wasm/testdata/cue/*.wasm
	rm -fv $(CURDIR)/_build/src/cuelang.org/go/mod/modzip/testdata/*/*.txt
	rm -fv $(CURDIR)/_build/src/cuelang.org/go/cue/testdata/readme.md
